APIs / Kiwi.com / Calendar Price Graph
Kiwi.com: Calendar Price Graph
Calendar Price Graph from Kiwi.com as JSON. 1 credit per successful call.
GET /v1/kiwi/calendar-price-graph
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
origin | string | Required | Any |
destination | string | Required | Any |
adults | integer | Optional | Any |
children | integer | Optional | Any |
infants | integer | Optional | Any |
currency | string | Optional | Any |
locale | string | Optional | Any |
nights_min | integer | Required | Any |
nights_max | integer | Required | Any |
start_date | string | Required | Any |
end_date | string | Required | Any |
Example request
curl "https://api.perceptlayer.com/v1/kiwi/calendar-price-graph" \
-H "X-API-Key: $API_KEY"